=== debian/control ===
Source: golang-rsc-pdf
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Emanuel Krivoy <ekrivoy@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/rsc/pdf
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-rsc-pdf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-rsc-pdf.git
XS-Go-Import-Path: rsc.io/pdf
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-rsc-pdf-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Golang library that provides a reader for the PDF format
 PDF is Adobe's Portable Document Format, ubiquitous on the internet. A PDF
 document is a complex data format built on a fairly simple structure. This
 package exposes the simple structure along with some wrappers to extract basic
 information. If more complex information is needed, it is possible to extract
 that information by interpreting the structure exposed by this package.
